VkExternalFencePropertiesKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkExternalFenceHandleTypeFlagsKHR | exportFromImportedHandleTypes
VkExternalFenceHandleTypeFlagsKHR | compatibleHandleTypes
VkExternalFenceFeatureFlagsKHR | externalFenceFeatures

## Detailed Description

Definition at line 4659 of file vulkan.h.

## Field Documentation

## compatibleHandleTypes

VkExternalFenceHandleTypeFlagsKHR VkExternalFencePropertiesKHR::compatibleHandleTypes

Definition at line 4663 of file vulkan.h.

## exportFromImportedHandleTypes

VkExternalFenceHandleTypeFlagsKHR VkExternalFencePropertiesKHR::exportFromImportedHandleTypes

Definition at line 4662 of file vulkan.h.

## externalFenceFeatures

VkExternalFenceFeatureFlagsKHR VkExternalFencePropertiesKHR::externalFenceFeatures

Definition at line 4664 of file vulkan.h.

## pNext

void* VkExternalFencePropertiesKHR::pNext

Definition at line 4661 of file vulkan.h.

## sType

VkStructureType VkExternalFencePropertiesKHR::sType

Definition at line 4660 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h